[Pkg-xfce-devel] Bug#473343: Bug#473343: xfce4-battery-plugin: Only gives info on one battery

Dylan Thurston dthurston at barnard.edu
Sun Mar 30 13:38:32 UTC 2008

On Sun, Mar 30, 2008 at 12:31:47PM +0200, Yves-Alexis Perez wrote:
> The multi-battery support _should_ be present in battery plugin 0.5.0
> but as I don't have multiple batteries I can't test. This may be due to
> the sysfs patch wich may not support it. I assume you're running 2.6.24
> kernel?

No, actually, I'm still on 2.6.22.  Do I need to upgrade to get proper

> Would you mind testing a battery plugin build with the sysfs patch
> deactivated if I provide you an i386 package?

I'm happy to, but is this still relevant?


More information about the Pkg-xfce-devel mailing list